/*
Theme Name: Salient Child Theme
Theme URI: https://www.atelier3.pro/
Description: This is a custom child theme for Salient
Author: eDifference
Author URI: https://www.edifference.nl/
Template: salient
Version: 0.1
*/

.three-background .column-image-bg {
    background-repeat: no-repeat;
    background-size: contain;
}

.three-background .vc_column-inner {
    height: 110%
}

body.material .portfolio-items[data-ps="9"] .col img {
    border-radius: 0;
}

.landing-page .portfolio-items .col:first-of-type h4,
.landing-page .portfolio-items .col:nth-of-type(2) h4,
body.home .portfolio-items .col:first-of-type h4,
body.home .portfolio-items .col:nth-of-type(2) h4 {
    color: #fff;
}

.nectar-cta .link_text {
    font-size: 14px;
}

.gradient-overlay {
    content: '';
    position: absolute;
    bottom: 0;
    background-image: linear-gradient(to top, black, transparent);
    opacity: 0.8;
    width: 100%;
    height: 35%;
    z-index: 11;
}

.portfolio-items .work-meta h4,
.main-content .portfolio-items .work-meta h4 {
    color: #222;
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {
    .three-background .column-image-bg {
        background-image: none !important;
    }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .three-background .column-image-bg {
        background-image: none !important;
    }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {
    .three-background .vc_column-inner {
        height: 100%
    }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .three-background .vc_column-inner {
        height: 100%
    }
}

@media only screen and (max-width: 768px) {
    .landing-page .portfolio-items .col:nth-of-type(3) h4,
    body.home .portfolio-items .col:nth-of-type(3) h4 {
        color: #fff;
    }

    .three-background .column-image-bg {
        background-image: none !important;
    }

    .nectar-button.large {
        width: 100%;
        text-align: center;
        padding: 9px 30px !important;
        height: 40px;
        max-height: 40px;
    }
}

body.exclude-pinterest span[class*="PIN_"],
span[class*="PIN_"] {
    display: none;
}

.single-portfolio span[class*="PIN_"] {
    display: block;
}
